html {
    margin: 0px;
    padding: 0px;
}

body {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ededed+1,bcbcbc+30,fcfcfc+88,e8e8e8+100 */
    background: #ededed; /* Old browsers */
    background: -moz-linear-gradient(top, #ededed 1%, #bcbcbc 30%, #fcfcfc 88%, #e8e8e8 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ededed 1%,#bcbcbc 30%,#fcfcfc 88%,#e8e8e8 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ededed 1%,#bcbcbc 30%,#fcfcfc 88%,#e8e8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */
    margin: 0px;
    padding: 0px;
    background-attachment: fixed;
}

.site-wrapper {
    max-width: 1100px;
    margin: auto;
    height: auto;
    padding: 0px 0px 1px 0px;
    border-left: 8px solid #FFF;
    border-right: 8px solid #FFF;
    display: block;
    -webkit-box-shadow: 0px 0px 59px 0px rgba(163,163,163,1);
    -moz-box-shadow: 0px 0px 59px 0px rgba(163,163,163,1);
    box-shadow: 0px 0px 59px 0px rgba(163,163,163,1);
}


/* HEADER STYLES========================================================================== */
.header-container {
    width: 100%;
    background: url('images/header-bg.jpg') center center no-repeat;
    background-size:100%;
    background-color:#541212;
    height: auto;
    text-align:center;
    padding:5px 0px 10px 0px;
    border-bottom:4px solid #131313;
}

.header-logo {
    width:75%;
    display:inline-block;
    margin:0px auto 0px auto;
    border:0px;
}

/* END HEADER STYLES====================================================================== */


/* AD CONTAINER STYLES==================================================================== */

.main-ad-container {
    width:100%;
    height:auto;
    background-color:#131313;
    text-align:center;
}

.main-ad-image {
    max-width: 1098px;
    display:inline-block;
}

@media screen and (max-width: 1095px) {
    .main-ad-image {
        max-width: 100%;
        display: inline-block;
    }
}

/* END AD CONTAINER STYLES================================================================= */


/* MAIN NAVIGATION STYLES ================================================================= */

@charset "UTF-8";
/* Base Styles */
#cssmenu > ul, #cssmenu > ul li, #cssmenu > ul ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#cssmenu > ul {
    position: relative;
    z-index: 597;
}

#cssmenu > ul > li:after {
    display: block;
    content: "";
    width: 15px;
    height: 65px;
    float: right;
    margin-top: -65px;
    background: transparent url(/content/themes/CherokeePhoenix2017/images/menu-seperator.png) no-repeat;
}

#cssmenu > ul > li.item-last:after {
    display:none;
}

#cssmenu > ul li {
    float: left;
    min-height: 1px;
    line-height: 1.3em;
    vertical-align: middle;
    height: 100%;
}

#cssmenu > ul li.hover, #cssmenu > ul li:hover {
    position: relative;
    z-index: 599;
    cursor: default;
}

#cssmenu > ul ul {
    display:none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 598;
    width: 100%;
}

    #cssmenu > ul ul li {
        float: none;
    }

    #cssmenu > ul ul ul {
        top: 1px;
        left: 99%;
    }

#cssmenu > ul li:hover > ul {
    display:block;
}
/* Align last drop down RTL */
#cssmenu > ul > li.last ul ul {
    left: auto !important;
    right: 99%;
}

#cssmenu > ul > li.last ul {
    left: auto;
    right: 0;
}

#cssmenu > ul > li.last {
    text-align: right;
}

#cssmenu.align-center > ul > li {
    float: none;
    display: inline-block;
}

#cssmenu.align-center > ul {
    text-align: center;
    font-size: 0;
}

#cssmenu > ul > li {
    font-size: 14px;
    display: block;
}

#cssmenu ul ul {
    text-align: left;
}

#cssmenu.align-right > ul > li {
    float: right;
}

#cssmenu.align-right > ul ul ul {
    top: 1px;
    left: auto;
    right: 99%;
}
/* Theme Styles */
#cssmenu > ul {
    border-bottom: 5px solid #911414;
    font-family: Calibri, Tahoma, Arial, sans-serif;
    background: #383838; /* Old browsers */
    background: -moz-linear-gradient(top, #383838 0%, #494949 24%, #3d3d3d 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #383838 0%,#494949 24%,#3d3d3d 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #383838 0%,#494949 24%,#3d3d3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    width: auto;
    zoom: 1;
    height: 65px;
}

#cssmenu > ul:before {
    content: '';
    display: block;
}

#cssmenu > ul:after {
    content: '';
    display: table;
    clear: both;
}

#cssmenu > ul li a {
    display: block;
    height:100%;

}

#cssmenu > ul > li.active, #cssmenu > ul > li.active:hover {
    background-color: #3fa338;
}

#cssmenu > ul > li > a:link, #cssmenu > ul > li > a:active, #cssmenu > ul > li > a:visited {
    color: #FFF;
}

#cssmenu > ul > li > a:hover {
    color: white;
}

#cssmenu > ul ul ul {
    top: 0;
}

#cssmenu > ul li li {
    background-color: white;
    border-bottom: 1px solid #EBEBEB;
    font-size: 18px;
}

#cssmenu > ul li li a {
    padding:10px;
}

#cssmenu > ul li.hover, #cssmenu > ul li:hover {
    background-color: #F5F5F5;
}

#cssmenu > ul > li.hover, #cssmenu > ul > li:hover {
    background: #383838; /* Old browsers */
    background: -moz-linear-gradient(top, #383838 0%, #353535 25%, #3d3d3d 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #383838 0%,#353535 25%,#3d3d3d 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #383838 0%,#353535 25%,#3d3d3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    -webkit-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.15);
    border-bottom: 5px solid #bd1313;
}

#cssmenu > ul a:link, #cssmenu > ul a:visited {
    color: #6f6f6f;
    text-decoration: none;
}

#cssmenu > ul a:hover {
    color: #000000;
}

#cssmenu > ul a:active {
    color: #9A9A9A;
}

#cssmenu > ul > li > a {
    font-size: 16px;
    text-transform:uppercase;
    font-weight: bold;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-align: center;
    line-height: 65px;
}

#cssmenu > ul ul {
    border: 1px solid #CCC \9;
    -webkit-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.15);
    border: 1px solid #9e9e9e;
}

@media screen and (max-width:700px) {

    #cssmenu {
        display:none;
    }
}



/* END MAIN NAVIGATION STYLES ========================================================== */



/* MOBILE MAIN NAVIGATION STYLES ================================================================= */


.mobile-menu-wrapper {
    display:none;
}

.nav-toggle {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3a3a3a+2,45484d+37,000000+100 */
    background: #3a3a3a; /* Old browsers */
    background: -moz-linear-gradient(top, #3a3a3a 2%, #45484d 37%, #000000 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #3a3a3a 2%,#45484d 37%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #3a3a3a 2%,#45484d 37%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color: #fff;
    padding: 10px;
    font-weight: bold;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.nav-toggle:hover {
    cursor: pointer;
}

.nav-toggle:before {
    content: "+";
}

.nav-toggle.active:before {
    content: "-";
}

.nav-items {
    background: #ccc;
    display: none;
    color: #FFF;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    list-style: none;
}

.nav-items ul {
    margin: 0;
    padding: 0;
    background-color: #AAA;
    list-style: none;
    list-style-type: none;
    display: block;
}

.nav-items li {
        
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#383838+0,494949+24,3d3d3d+100 */
    background: #383838; /* Old browsers */
    background: -moz-linear-gradient(top, #383838 0%, #494949 24%, #3d3d3d 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #383838 0%,#494949 24%,#3d3d3d 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #383838 0%,#494949 24%,#3d3d3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    border-bottom: 2px solid #911414;
    margin: 0;
    padding: 0;
    background-color: #AAA;
    list-style: none;
    list-style-type: none;
    display: block;
}

.nav-items li:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#383838+0,353535+25,3d3d3d+100 */
    background: #383838; /* Old browsers */
    background: -moz-linear-gradient(top, #383838 0%, #353535 25%, #3d3d3d 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #383838 0%,#353535 25%,#3d3d3d 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #383838 0%,#353535 25%,#3d3d3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    margin: 0;
    background-color: #AAA;
    list-style: none;
    list-style-type: none;
    border-bottom: 2px solid #bd1313;
    display: block;
}

.nav-items a {
    padding: 10px;
    display: block;
    color: #FFF;
    text-decoration:none;
}

/*== SUB MENU == */

.nav-toggle-sub {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#383838+0,494949+24,3d3d3d+100 */
    background: #383838; /* Old browsers */
    background: -moz-linear-gradient(top, #383838 0%, #494949 24%, #3d3d3d 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #383838 0%,#494949 24%,#3d3d3d 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #383838 0%,#494949 24%,#3d3d3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color: #fff;
    padding: 0px 0px 0px 10px;
    border-bottom: 2px solid #911414;
}

.nav-toggle-sub:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#383838+0,353535+25,3d3d3d+100 */
    background: #383838; /* Old browsers */
    background: -moz-linear-gradient(top, #383838 0%, #353535 25%, #3d3d3d 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #383838 0%,#353535 25%,#3d3d3d 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #383838 0%,#353535 25%,#3d3d3d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color: #fff;
    padding: 0px 0px 0px 10px;
    border-bottom: 2px solid #911414;
}

.nav-toggle-sub>a {
    display:inline-block;
}

.nav-items-sub li {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#5e5e5e+0,444444+100 */
    background: #5e5e5e; /* Old browsers */
    background: -moz-linear-gradient(top, #5e5e5e 0%, #444444 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #5e5e5e 0%,#444444 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #5e5e5e 0%,#444444 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    padding-left: 30px;
    list-style: none;
}

.nav-toggle-sub:hover {
    cursor: pointer;
}

.nav-toggle-sub:before {
    content: "-";
}

.nav-toggle-sub.active:before {
    content: "+";
}



@media screen and (max-width:700px) {

    .mobile-menu-wrapper {
        display: block;
    }

}


/* END MOBILE MAIN NAVIGATION STYLES ========================================================== */



/* SLIDER STYLES ======================================================================= */


.slider-container {
    display: block;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8e8e8e+1,a5a5a5+35,a5a5a5+66,898989+100 */
    background: #8e8e8e; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #8e8e8e 1%, #a5a5a5 35%, #a5a5a5 66%, #898989 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #8e8e8e 1%,#a5a5a5 35%,#a5a5a5 66%,#898989 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #8e8e8e 1%,#a5a5a5 35%,#a5a5a5 66%,#898989 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e8e8e', endColorstr='#898989',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    width: 99%;
    padding: .3%;
    overflow: auto;
    border:2px solid #CCC;
    margin:10px auto;
}


.slider-content-container {
    width: 68%; /*commenting this out may have casued issues with the main rotator. commenting this out */
    float: left;
    margin: .5%;
}

.slider-content-container img{
    width:100%;
}

.slider-image-text {
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 99%;
    color: #FFF;
    padding: 2%;
    background-color: rgba(0, 0, 0, 0.6);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.slider-navigation-container {
    display: block;
    width: 30.5%;
    float: left;
    text-align: center;
    margin-right: .5%;
    margin-top: .5%;
    margin-bottom: .5%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#34000d+0,7b021e+100 */
    background: #34000d; /* Old browsers */
    background: -moz-linear-gradient(top, #34000d 0%, #7b021e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #34000d 0%,#7b021e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #34000d 0%,#7b021e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34000d', endColorstr='#7b021e',GradientType=0 ); /* IE6-9 */
    overflow-y: auto;
}

.slider-nav-header {
    display: block;
    width: 96%;
    background-color: #131313;
    color: #FFF;
    text-align: left;
    padding:2%;
}

.slider-nav-recent-text {
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    
}

.slider-nav-date {
    color: #AAA;
    font-size: 12px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    
}


.slider-nav-item {
    float: left;
    width: 91%;
    clear: both;
    background-color: #5a0117;
    margin: 2.9%;
    padding: 6px;
    color: #FFF;
    text-align: left;
    font-size:12px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    outline-color:#F00;
    overflow:hidden;
}

.slider-nav-item:before {
    width:30px;
    height:12px;
    content: url('images/slider-nav-bullet.png');
}

.slider-nav-item:hover {
    background-color: #751d33;
    cursor:pointer;
    
}

.slick-current {
    
}


.clearfix {
    clear:both;
}

@media screen and (max-width:800px) {

    .slider-nav-date {
        display: none;
    }

    .slider-image-text {
        font-size:.8em;
    }
}

@media screen and (max-width:525px) {

    .slider-nav-recent-text {
        color: #FFF;
        font-size: .6em;
    }

    .slider-nav-date {
        display:none;
    }

    .slider-nav-item {
        font-size:.6em;
    }

    .slider-nav-item:before {
            
        content: "> ";
    }

    .slider-image-text {
        font-size: .6em;
    }

}

.slick-slide:focus {
    outline: none;
}

/*=========SLIDER BODY CSS===========*/

.slider-content-container-body {
    width: 100%;
    float: left;
    margin: .5%;
}

.slick-slide img {
    display: block;
    height: auto;
    width: 100%;
}

/*=====END SLIDER BODY CSS==========*/

/*=========SLIDER ARTICLE CSS===========*/

.slider-container-article {
    width: 50%;
    float: left;
    margin: 8px 4% 0 0;
    border: 0px;
    outline: none;
}

.slider-article {
    width: 100%;
    float: left;
    border: 0px;
    outline: none;
}

.slick-slide img {
    display: block;
    height: auto;
    width: 100%;
    border:0px;
    outline:none;
}

.slider-caption {
    padding-top: 8px;
    margin-bottom: 8px;
}

/*=====END SLIDER ARTICLE CSS==========*/


/* END SLIDER STYLES ============================================================ */

/* ARTICLE PAGE FEATURED IMAGE STYLES =========================================== */

.featured-image-container {
    display: block;
    background: #8e8e8e;
    background: -moz-linear-gradient(-45deg, #8e8e8e 1%, #a5a5a5 35%, #a5a5a5 66%, #898989 100%);
    background: -webkit-linear-gradient(-45deg, #8e8e8e 1%,#a5a5a5 35%,#a5a5a5 66%,#898989 100%);
    background: linear-gradient(135deg, #8e8e8e 1%,#a5a5a5 35%,#a5a5a5 66%,#898989 100%);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e8e8e', endColorstr='#898989',GradientType=1 );
    width: 99%;
    padding: .3%;
    overflow: auto;
    border: 2px solid #CCC;
    margin: 10px auto;
}

.featured-image-container img{
    max-width:100%;

}


/* END ARTICLE PAGE FEATURED IMAGE STYLES ======================================= */


/* MAIN CONTENT STYLES ========================================================== */
.content-container {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,bfbfbf+37,f7f7f7+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #bfbfbf 37%, #f7f7f7 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#bfbfbf 37%,#f7f7f7 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#bfbfbf 37%,#f7f7f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */
    padding: 15px;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    color: #3e3e3e;
    overflow: auto;
}

.content-container h1, .content-container h2, .content-container h3 {
    margin-top: 0px;

}

.content-container p {
    margin-top: 0px;
    margin-bottom:30px;
}

.content-container a {
    font-size:1em;
    color: #901313;
    font-weight: bold;

}

.content-container a:hover {
    color: #000;
}

.left-col-container {
    float: left;
    width: 64%;
    margin-bottom: 15px;
}

.left-col-container-article {
    float: left;
    width: 69%;
    margin-bottom: 15px;
}

.right-col-container {
    float: right;
    width: 35%;
    margin-bottom: 15px;
    overflow: auto;
    float:right;
    clear:right;
}

.article-right-col-container {
    float: right;
    width: 20%;
    margin-bottom: 15px;
    overflow: auto;
}

.left-col {
    width: 95%;
    margin-bottom: 15px;
    background-color: #FFF;
    border-radius: 0px;
    border: 1px solid #999;
    padding: 2%;
    padding-bottom: 25px;
    -webkit-box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
    -moz-box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
    box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
    overflow:auto;
}

.left-col-article {
    width: 92.5%;
    margin-bottom: 15px;
    background-color: #FFF;
    border-radius: 0px;
    border: 1px solid #999;
    padding: 3%;
    -webkit-box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
    -moz-box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
    box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
}

.right-col {
    width: 93%;
    margin-bottom: 15px;
    background-color: #FFF;
    border-radius: 0px;
    border: 1px solid #999;
    padding: 3%;
    -webkit-box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
    -moz-box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
    box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
}

.thumbs-right-col-container {
    float: right;
    width: 30%;
    margin-bottom: 15px;
    overflow: auto;
}

.right-col-article {
    width: 79%;
    margin-bottom: 15px;
    background-color: #FFF;
    border-radius: 0px;
    border: 1px solid #999;
    padding: 5% 10%;
    -webkit-box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
    -moz-box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
    box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
}

.one-col {
    width: 96%;
    margin-bottom: 15px;
    background-color: #FFF;
    border-radius: 0px;
    border: 1px solid #999;
    padding: 2%;
    -webkit-box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
    -moz-box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
    box-shadow: inset 0px 0px 11px 5px rgba(224,224,224,1);
}

.left-content {
    display:inline-block;
    width:100%;
}

.right-content {
    display: block;
}

.content-header-bg {
    background: #eaeaea;
    background: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 23%, #fcfcfc 88%, #e8e8e8 100%);
    background: -webkit-linear-gradient(top, #eaeaea 0%,#ffffff 23%,#fcfcfc 88%,#e8e8e8 100%);
    background: linear-gradient(to bottom, #eaeaea 0%,#ffffff 23%,#fcfcfc 88%,#e8e8e8 100%);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e8e8e8',GradientType=0 );
    width: 102%;
    border-radius: 0px;
    border-bottom: 1px solid #CCC;
    position: relative;
    top: -15px;
    left: -2%;
    padding: 1%;
}



.content-header-bg-left {
    background: #eaeaea;
    background: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 23%, #fcfcfc 88%, #e8e8e8 100%);
    background: -webkit-linear-gradient(top, #eaeaea 0%,#ffffff 23%,#fcfcfc 88%,#e8e8e8 100%);
    background: linear-gradient(to bottom, #eaeaea 0%,#ffffff 23%,#fcfcfc 88%,#e8e8e8 100%);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e8e8e8',GradientType=0 );
    width: 102%;
    border-radius: 0px;
    border-bottom: 1px solid #CCC;
    position: relative;
    top: -13px;
    left: -2%;
    padding: 2.5% 1% 2.5% 1%;
}

.content-header-bg-right {
    background: #eaeaea;
    background: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 23%, #fcfcfc 88%, #e8e8e8 100%);
    background: -webkit-linear-gradient(top, #eaeaea 0%,#ffffff 23%,#fcfcfc 88%,#e8e8e8 100%);
    background: linear-gradient(to bottom, #eaeaea 0%,#ffffff 23%,#fcfcfc 88%,#e8e8e8 100%);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e8e8e8',GradientType=0 );
    width: 102%;
    border-radius: 0px;
    border-bottom: 1px solid #CCC;
    position: relative;
    top: -6px;
    left: -2%;
    padding: 2.5% 1% 2.5% 1%;
    min-height: 28px;
}

.content-header {
    font-size: 1.4em;
    font-weight:bold;
    margin: 100px 0px 0px 10px;
    color: #901313;
    text-transform:capitalize;
}

.content-header-sidebar {
    font-size: 1.4em;
    font-weight: bold;
    margin: 100px 0px 0px 3px;
    color: #901313;
    text-transform: capitalize;
}

.content-header a {
    color: #901313;
    text-decoration:none;
}

.content-header a:hover {
    color: #000;
}

@media screen and (max-width:700px) {

    .left-col-container {
        float: left;
        width: 100%;
        margin-bottom: 15px;
        overflow: auto;
    }

    .right-col-container, .right-col-container {
        float: left;
        width: 96%;
        padding: 2%;
        margin-bottom: 15px;
        overflow: auto;
        background-color: #969696;
    }

    .thumbs-right-col-container {
        float: left;
        width: 100%;
        margin-bottom: 15px;
        overflow: auto;
    }

    .left-col-container-article {
        float: left;
        width: 100%;
        margin-bottom: 15px;
    }

    .content-header-bg-left {
        background: #eaeaea;
        background: -moz-linear-gradient(top, #eaeaea 0%, #ffffff 23%, #fcfcfc 88%, #e8e8e8 100%);
        background: -webkit-linear-gradient(top, #eaeaea 0%,#ffffff 23%,#fcfcfc 88%,#e8e8e8 100%);
        background: linear-gradient(to bottom, #eaeaea 0%,#ffffff 23%,#fcfcfc 88%,#e8e8e8 100%);
        -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#e8e8e8',GradientType=0 );
        width: 102%;
        border-radius: 0px;
        border-bottom: 1px solid #CCC;
        position: relative;
        top: -7px;
        left: -2%;
        padding: 1%;
    }

}

.social-links {
    
    float:right;
}

.story-image-container {
    max-width: 40%;
    float: left;
    margin-right: 20px;
    margin-bottom: 5px;
}

.story-image {
    max-width:100%;
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;
}

.content-ad {
    width: 653px;
    max-width: 100%;
}

.hr {
    text-align: center;
}

.hr div {
    background-color: #FFF;
    padding: 0px 8px 0px 8px;
    position: relative;
    top: -18px;
    display: inline;
}

.twitter-share-button {
    position: relative !important;
    top: 4px !important;
}


/*END MAIN CONTENT STYLES =========================================================== */



/*SIDEBAR COLUMN STYLES ============================================================= */

.sidebar-col-container {
    width:100%;
}

.sidebar-col-container h1, .sidebar-col-container h2, .sidebar-col-container h3, .sidebar-col-container h4 {
    color: #000;
    margin: 0px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;
}

.sidebar-col-container h3 {
    width: 90%;
    border-bottom: 1px solid #000;
    margin-bottom: 5px;
    font-size: 1.2em;
    padding-bottom:10px
}

.sidebar-col1 {
    width: 43%;
    padding:3%;
    float: left;
    border-right:1px solid #AAA;
}

.sidebar-col2 {
    width: 43%;
    padding: 3%;
    float: right;
}

.sidebar-full {
    width: 100%;
    float: none;
    clear: both;
    /*border-top: 1px solid #AAA;*/
    border-bottom: 1px solid #AAA;
    padding-bottom: 15px;
    padding-top: 15px;
}

.author-date-container {
    width:100%;
    float:left;
    margin-bottom:13px;
}

.author {
    color: #888;
    font-style: italic;
    font-size: .9em;
    margin: 10px 5px 10px 5px;
    padding-right: 10px;
    display: inline-block;
}

.date {
    color: #888;
    font-style: italic;
    font-size: .9em;
    margin: 10px 5px 10px 5px;
    display: inline-block;
}

.author-sidebar {
    color: #888;
    font-style: italic;
    font-size: .8em;
    margin:10px 5px 10px 0px;
    padding-right:10px;
    display: inline-block;
}

.date-sidebar {
    color: #888;
    font-style: italic;
    font-size: .8em;
    margin: 0px 5px 10px 0px;
    display: inline-block;
}

.sidebar-story-serperator {
    width:100%;
    border-bottom:1px solid #AAA;
    float:left;
    height:1px;
    margin-top:5px;
    margin-bottom:5px;
}

.side-ad {
    max-width: 100%;
}

.sidebullet ul {
    font-size: 19px;
    margin-left: -12px;
    list-style-type: square;
}

.search input[type=text] {
    width:75%;
}

.search input[type=submit] {
    width: 20%;
}


/* END SIDEBAR COLUMN STYLES ======================================================== */
/* FOOTER STYLES ==================================================================== */
.footer-container {
    background-color: #666;
}

.footer-top {
    background-color: #6a6a6a;
    border-bottom: 1px solid #000;
    max-width: 100%;
    margin: auto;
    margin-top: 15px;
    padding-top: 15px;
    overflow:auto;
}

.footer-bottom {
    background-color: #474747;
    max-width: 100%;
    margin: auto;
    padding-top: 15px;
    padding-bottom:10px;
    margin-top: 1px;
    border-top: 1px solid #000;
}

.footer-content-top {
    color: #FFF;
    margin: auto;
    max-width: 1025px;
}

.footer-content-bottom {
    color: #ccc;
    margin: auto;
    max-width: 1025px;
    padding-bottom: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 13px;
}

.one-col-footer {
    display: none;
}

.left-col2 {
    float: left;
    width: 73.5%;
    margin-right: 1.5%;
    padding-left: 10px;
}

.right-col2 {
    float: right;
    width: 20%;
    text-align: right;
    margin-right: 20px;
}

.col1 {
    float: left;
    width: 31%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    padding-bottom: 15px;
    margin-left: 2%;
}

.col2 {
    float: left;
    width: 32%;
    margin: 0 1% 0 1%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    padding-bottom: 15px;
}

.col3 {
    float: right;
    width: 31%;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 14px;
    padding-bottom: 15px;
    margin-right: 2%;
}

.footer-top-text {
    border-top: 1px solid #555;
    margin-top: 0px;
    padding-top: 10px;
    color: #ddd;
}

.footer-top-text a {
    color: #FFF;
}

.footer-top-text a:hover {
    color: #CCC;
}


.col1 h2, .col2 h2, .col3 h2 {
    border-bottom: 1px solid #000;
    margin-bottom: 1px;
    padding-bottom: 5px;
}

@media screen and (max-width:660px) {
    .col1 {
        width: 97%;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: 14px;
        padding-bottom: 15px;
        margin: 0 0 0 3%;
    }

    .col2 {
        width: 97%;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: 14px;
        padding-bottom: 15px;
        margin: 0 0 0 3%;
    }

    .col3 {
        width: 97%;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-size: 14px;
        padding-bottom: 15px;
        margin: 0 0 0 3%;
    }

    .left-col2 {
        display: none;
    }

    .right-col2 {
        display: none;
    }

    .one-col-footer {
        width: 100%;
        text-align: center;
        display: block;
    }
}


/* VIDEO PLAYER STYLES ===============================================================*/


.story-video-container {
    max-width: 40%;
    float: left;
    margin-right: 20px;
    margin-bottom: 5px;
    background-color: #c8c8c8;
    padding: 5px;
}

.mainPlayer {
width: 100%;
background: #333;
display: block;
}

.mainPlayer img {
    max-width: 100%;
}

.mainPlayer iframe {
    width: 100%;
    height: 100%;
}

.video-thumbnails {
    padding: 10px 0;
    overflow-x: scroll;
    word-wrap: unset;
    max-width: 100%;
    background-color: #989898;
    margin-top: 5px;
    padding: 5px;
    border: solid 1px #6a6a6a;
}

.video-thumbnails a {
    font-size: 1em;
    color: #901313;
    font-weight: bold;
    /* float: left; */
    display: table-cell;
}

.video-thumbnails img {
    width: 100px;
    margin-right: 10px;
    border: 1px solid #fff;
}

.video-thumbnails .active img {
    border: 1px solid #000;
}


/* END VIDEO PLAYER STYLES ========================================================== */



/* VERTICAL VIDEO GALLERY STYLES ==================================================== */

.vv-sidebar-wrapper {
    width: 100%;
    background-color: #ccc;
    overflow: auto;
}

.vv-video-gallery-wrapper {
    background-color: #ababab;
    width: 96%;
    padding: 2%;
}

.vv-video-player-cont {
    background-color: #000;
    height: auto;
    margin-bottom: 10px;
}

.vv-video-thumbs-cont {
    background-color: #fff;
    height: 300px;
    padding: 5px;
    overflow-y: scroll;
}

.vv-left-vid-thumb {
    float: left;
    width: 48%;
    height: auto;
    margin: 1%;
}

.vv-right-vid-thumb {
    float: right;
    width: 48%;
    height: auto;
    margin: 1%;
}

.vv-right-content {
    width: 100%;
}

.vv-video-play-overlay {
    position: absolute;
    top: 25%;
    left: 50%;
    width: 10% !important;
    margin-left: -5%;
}

.vv-video-play-overlay-hover {
    position: absolute;
    top: 25%;
    left: 50%;
    z-index: 999999;
    opacity: 0;
    width: 10% !important;
    margin-left: -5%;
}

.vv-video-play-overlay-hover:hover {
    position: absolute;
    top: 25%;
    left: 50%;
    z-index: 999999;
    opacity: 1;
    width: 10% !important;
    margin-left: -5%;
    cursor: pointer;
}

.vv-story-video-play-overlay {
    position: absolute;
    top: 0;
    left: 50%;
    width: 20% !important;
    margin-left: -10%;
    margin-top: -35%;
}

.vv-story-video-play-overlay-hover {
    z-index: 999999;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 50%;
    width: 20% !important;
    margin-left: -10%;
    margin-top: -35%;
}

.vv-story-video-play-overlay-hover:hover {
    z-index: 999999;
    opacity: 1;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 50%;
    width: 20% !important;
    margin-left: -10%;
    margin-top: -35%;
}

.vv-story-video-link {
    position:relative;
    outline:none;
}

/* END VERTICAL VIDEO GALLERY STYLES ================================================ */
/* MISC STYLES ======================================================================= */
.fa {
    color: #999;
}


/* STYLES Missing which Bryan was too frsutrated to hunt down the other css======================================================================= */
.article-single-authorBio {
    width: 90%;
    margin: 5px auto 30px auto;
    border-style: solid;
    border-width: 1px;
    background: gainsboro;
    padding: 15px;
}

.article-single-authorBios {
    margin-top: 35px;
    width: 100%
}

.article-single-authorBios .bioImage {
    width: 20%;
    float: left;
    padding-right: 20px;
}

.article-single-authorBios .bioImage img {
    width: 100%;
    height:auto;
}

.article-single-authorBios h5 {
    margin: 10px 0px 10px 18px;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.1em;
}

.article-follow-container {
    float:none;
    margin:10px 0 30px 18px;
}

content-header-article .dateTime {
    color: #888;
    font-style: italic;
    font-size: .9em;
    margin: 10px 5px 10px 5px;
    display: inline-block;
    margin-bottom: 15px;
}

.html {
    white-space:normal;
    line-height:1.8em;
    padding-bottom:30px;
}

.detail-thumb {
    margin-bottom:15px;
    border-bottom:1px solid black;
}

.titleAndOrHtml {
    margin-top:5px;
    margin-bottom:5px;
}

.bioImage img {
    width: 180px;
    float: left;
    height: 225px;
    margin-right:2%;
}

.authorBio {
    margin-bottom:2%;
    line-height:1.8em;
    min-height:225px;
}

.authorName {
    margin-bottom:3px
}

.authorEmailLine {
    font-family: sans-serif;
    font-weight: bold;
    font-size: 0.8em;
    margin-bottom:12px
}

.authorRecentHeadlines h5 {
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.1em;
    margin-bottom: 5px;
}

.radio-content h3 {
    text-align: center;
}

.radio-content audio {
    width: 100%;
}

.radioList {
    column-count: 2;
    -webkit-column-width: 50px;
    -webkit-column-count: 2;
    margin-bottom: 10px;
}

.radioList ul {
    -webkit-margin-before: 0;
    list-style: disc;
    padding: 2px 0 2px 20px;
}

.radioList ul li {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid-column;
}

/* STYLES FOR SUBSCRIPTION FORM=======================================*/
.form-group {
    padding-bottom:15px
}

.sub-form-input {
    width:100%;
}

.mailing-info {
    border: 1px solid #b9b9b9;
    padding: 20px;
}

.creditInfo {
    border: 1px solid #b9b9b9;
    padding: 20px;
}

.contactInfo {
    border: 1px solid #b9b9b9;
    padding: 20px;
}

.subscription-boxes-left {
    float: left;
    width: 40%;
}

.subscription-boxes-right {
    float: left;
    width: 40%;
    margin-left:20px;
}

@media screen and (max-width:825px) {

    .subscription-boxes-left {
        float: left;
        width: 100%;
        margin-top:20px;
    }

    .subscription-boxes-right {
        float: left;
        width: 100%;
        margin-left: 0px;
        margin-top: 20px;
    }

}



/*====MODAL STYLES =====================*/

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000000;
    text-shadow: 0 1px 0 #ffffff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}

    .close:hover,
    .close:focus {
        color: #000000;
        text-decoration: none;
        cursor: pointer;
        opacity: 0.5;
        filter: alpha(opacity=50);
    }

button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
}

.modal-open {
    overflow: hidden;
}

.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

    .modal.fade .modal-dialog {
        -webkit-transform: translate(0, -25%);
        -ms-transform: translate(0, -25%);
        -o-transform: translate(0, -25%);
        transform: translate(0, -25%);
        -webkit-transition: -webkit-transform 0.3s ease-out;
        -o-transition: -o-transform 0.3s ease-out;
        transition: transform 0.3s ease-out;
    }

    .modal.in .modal-dialog {
        -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        transform: translate(0, 0);
    }

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}

.modal-content {
    position: relative;
    background-color: #ffffff;
    border: 1px solid #999999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0;
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
}

    .modal-backdrop.fade {
        opacity: 0;
        filter: alpha(opacity=0);
    }

    .modal-backdrop.in {
        opacity: 0.5;
        filter: alpha(opacity=50);
    }

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
}

    .modal-header .close {
        margin-top: -2px;
    }

.modal-title {
    margin: 0;
    line-height: 1.42857143;
}

.modal-body {
    position: relative;
    padding: 15px;
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

    .modal-footer .btn + .btn {
        margin-left: 5px;
        margin-bottom: 0;
    }

    .modal-footer .btn-group .btn + .btn {
        margin-left: -1px;
    }

    .modal-footer .btn-block + .btn-block {
        margin-left: 0;
    }

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 850px;
        /* height: 75%; */
        margin: 30px auto;
    }

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }

    .modal-sm {
        width: 300px;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}

.clearfix:before,
.clearfix:after,
.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after {
    content: " ";
    display: table;
}

.clearfix:after,
.modal-header:after,
.modal-footer:after {
    clear: both;
}

.modal-body video {
    width: 100%;
    height: auto;
    max-height: 100%;
}

/*====END MODAL STYLES =====================*/

.field-validation-error {
    color:#F00;
}

/**Missing styles needed for a legacy feature to work.*/
blockquote {
    background: #f9f9f9;
    float: left;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
    font-style: italic;
    width: 94%;
    margin-bottom: 0;
}

    blockquote:before {
        color: #ccc;
        content: open-quote;
        font-size: 4em;
        line-height: 0.1em;
        margin-right: 0.25em;
        vertical-align: -0.4em;
    }

    blockquote:after {
        content: close-quote;
        color: #ccc;
        font-size: 4em;
        line-height: 0.1em;
        /*margin-left: 0.25em;*/
        vertical-align: -0.6em;
    }

    blockquote p {
        display: inline;
    }